{
  "LBL_PARKED": "NL_NL Parked",
  "LBL_CUSTOMER": "NL_NL Customer",
  "LBL_DELIVERY_DATE": "NL_NL Delivery Date",
  "LBL_PACKING_INSTRUCTIONS": "NL_NL Packing Instructions",
  "LBL_STATUS": "NL_NL Status",
  "HDR_PACKING_NOTE": "NL_NL PACKING NOTE",
  "HDR_SCAN_NOTE": "NL_NL SCAN NOTE",
  "LBL_PACKING_NOTE": "NL_NL Packing Note",
  "TTL_UNSAVED_CHANGES": "NL_NL Unsaved changes",
  "MSG_UNSAVED_CHANGES_DISCARDED": "NL_NL Quantities will be saved once you Park or Pack the Container. These changes will be discarded. Are you sure?",
  "COL_PRODUCT_CODE": "NL_NL Product Code",
  "COL_SIZE": "NL_NL Size",
  "COL_DESC": "NL_NL Description",
  "COL_ORDERED": "NL_NL Ordered",
  "COL_PACKED": "NL_NL Packed",
  "COL_TO_DO": "NL_NL To do",
  "HDR_PRODUCTS": "NL_NL Products",
  "LBL_SHOW_PACKED": "NL_NL Show packed",
  "LBL_CONTAINERS": "NL_NL Containers",
  "BTN_ADD": "NL_NL Add",
  "BTN_PARK": "NL_NL Park",
  "BTN_PACK": "NL_NL Pack",
  "BTN_CLOSE_NOTE": "NL_NL Close Note",
  "LBL_WEIGHING_CATEGORY": "NL_NL Weighing Category",
  "MSG_NO_WEIGHING_CATEGORIES": "NL_NL No weighing categories found!",
  "TTL_REWEIGH_CONTAINER": "NL_NL Reweigh container",
  "TTL_PACKED_CONTAINER": "NL_NL Container already packed",
  "MSG_PACKED_CONTAINER": "NL_NL This container has already been packed before. If you continue you will have to reweigh the container and count the products.",
  "MSG_PACKED_CONTAINER_CONTINUE_OPTION_DESCRIPTION": "NL_NL You will need to weigh the container again and rescan its contents",
  "MSG_PACKED_CONTAINER_CONTINUE_OPTION_LABEL": "NL_NL Continue",
  "TTL_PRODUCTS_MISSING_WEIGHING_CATEGORY": "NL_NL Products missing weighing category",
  "MSG_PRODUCTS_MISSING_WEIGHING_CATEGORY": "NL_NL One or more products on this packing note do not have a weighing category. Your scan has been cancelled. Please contact your supervisor.",
  "TTL_PRODUCTS_MISSING_THEORETICAL_WEIGHT": "NL_NL Products missing theoretical weight",
  "MSG_PRODUCTS_MISSING_THEORETICAL_WEIGHT": "NL_NL One or more products on this packing note do not have a theoretical weight. Your scan has been cancelled. Please contact your supervisor.",
  "LBL_PRODUCTS": "NL_NL Products",
  "TTL_CLOSE_NOTE": "NL_NL Cancel note",
  "MSG_CLOSE_NOTE": "NL_NL No products or weight on this note. You are trying to close a note without any products or weight. Are you sure you want to keep this note, or do you want to cancel it?",
  "BTN_KEEP_NOTE": "NL_NL Keep note",
  "MSG_DN_NOT_FOUND": "NL_NL Packing/Delivery note {{ noteNr }} not found!",
  "MSG_DN_CANCELLED": "NL_NL This delivery note is cancelled!",
  "MSG_DN_SPECIAL_ORDER": "NL_NL Special Orders are not supported!",
  "MSG_DN_POSTPONED": "NL_NL Postponed notes are not supported!",
  "MSG_DN_PRE_PACKING_NOTE": "NL_NL Pre-packing notes are not supported!",
  "MSG_DN_PAST": "NL_NL Packing note may not be selected since it has a delivery date in the past. This is not allowed for the current workstation!",
  "MSG_DN_PAST_1W": "NL_NL Packing note may not be selected since it has a delivery date which is more than 1 week ago. This is not allowed for the current workstation!",
  "MSG_PACKING_DEPARTMENT_DEFINED": "NL_NL This packing note is for packing department {{ packingDepartmentOfPackingNote }} while this workstation is for {{ packingDepartmentOfWorkstation }}",
  "MSG_SHOULD_PROCESS_ACTIVE_BU": "NL_NL The selected packing notes should be processed by the currently active business unit!",
  "MSG_ORIGIN_NOT_SUPPORTED": "NL_NL Notes with origin {{ origin }} are not yet supported!",
  "MSG_BIN_NOTES_NOT_SUPPORTED": "NL_NL Bin notes are not supported!",
  "MSG_DN_PROCESS_OTHER_WS": "NL_NL Packing/Delivery Note {{ noteNumber }} is currently being processed by workstation {{ workstation }}. Scan not allowed!",
  "MSG_PACKING_NOTE_EMPTY": "NL_NL Packing note may not be selected because it has a no lines!",
  "MSG_PACKING_NOTE_CONTAINERS_CONNECTED": "NL_NL Packing note has already one or more containers connected!",
  "MSG_BIN_NOTE_MISSING_CONTAINER": "NL_NL Packing note has no container!",
  "TTL_WEIGHT_DIFFERENCE": "NL_NL Difference between theoretical and actual weight",
  "MSG_CONTAINER_ALREADY_LINKED": "NL_NL Container is already linked to another packing note!",
  "MSG_WEIGHT_DIFFERENCE": "NL_NL Theoretical and net weight differ significantly ({{ diff }} {{ weightUnit }}). Press Confirm to continue anyway.",
  "MSG_ID_CODE_NOT_FOUND": "NL_NL ID Code {{idCode}} has not been found!",
  "MSG_CONTAINER_USED_OTHER_BU": "NL_NL Container cannot be used by this business unit!",
  "MSG_CONTAINER_OTHER_CUSTOMER": "NL_NL You may not use this container because it is owned by another customer!",
  "MSG_CONTAINER_DEACTIVATED": "NL_NL Container is deactivated!",
  "MSG_CONTAINER_STAY_OUTSCAN": "NL_NL Container has already been scanned out.",
  "MSG_ERROR_CONTAINER_USED_BY_A_DIFFERENT_CUSTOMER": "NL_NL The container is already assigned to ({{ custNumber }}) - {{ custName }}, ({{ depNumber }}) - {{ depDesc }} and ({{ distrPointNumber }}) - {{ distrPointDesc }}. Please scan a different container.",
  "MSG_NO_EMPLOYEE": "NL_NL Employee does not exist",
  "MSG_EMPLOYEE_FOR_DIFFERENT_PLANT": "NL_NL Employee is not working in this plant",
  "MSG_INACTIVE_EMPLOYEE": "NL_NL Employee is inactive",
  "MSG_EMPLOYEE_NOT_ALLOWED_IN_DIALOG": "NL_NL Employee is not allowed in this dialog",
  "TTL_INPUT_EMPLOYEE": "NL_NL Input employee ID",
  "LBL_EMPLOYEE_ID": "NL_NL Employee ID",
  "MSG_CONTAINER_RECORDING_NOT_ACTIVE": "NL_NL Container recording is not active for the current workstation.",
  "BTN_FILL_CONTAINER": "NL_NL Fill Container",
  "TTL_ADD_TO_LIST": "NL_NL Add to list",
  "LBL_ENTER_DELIVERED_QUANTITY": "NL_NL Enter Delivered Quantity",
  "LBL_STEP_SELECT_PRODUCT": "NL_NL Select Product",
  "LBL_STEP_SELECT_SIZE": "NL_NL Select Size",
  "LBL_STEP_SELECT_FINISHING_METHOD": "NL_NL Select Finishing Method",
  "BTN_NOT_IN_LIST": "NL_NL Not in list",
  "MSG_PRODUCT_CANNOT_BE_ADDED_PLPC": "NL_NL Product ({{ productDescription }}) size ({{ sizeDescription }}) finishing method ({{ finishingMethodDescription }}) cannot be added because it is already available as a predefined product in the PLPC.",
  "MSG_PRODUCT_CANNOT_BE_ADDED_PNL": "NL_NL Product ({{ productDescription }}) size ({{ sizeDescription }}) finishing method ({{ finishingMethodDescription }}) cannot be added since it already exists on this packing note as a packing note line.",
  "MSG_NO_SIZE_DEFINITIONS_AVAILABLE": "NL_NL No size definitions available!",
  "MSG_NO_FINISHING_METHODS_AVAILABLE": "NL_NL No finishing methods available!",
  "HDR_ADD_PRODUCTS": "NL_NL Add Products",
  "MSG_DELETE_CONTAINER": "NL_NL Are you sure you want to remove this container?",
  "MSG_NO_PRODUCTS_ADDED": "NL_NL No products will be added",
  "MSG_PRODUCTS_SUCCESSFULLY_ADDED": "NL_NL Product(s) successfully added",
  "MSG_ERROR_PRODUCTS_NOT_ADDED_TO_NOTE": "NL_NL An error occurred. Product(s) could not be added to the Note. {{ error }}"
}